<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

$sqlGrupo = "SELECT * FROM cliente WHERE id_cli = '$id_fk_cliente_fact'";
$conGrupo = $bdFact->consulta($sqlGrupo);
$resGrupo = $bdFact->fetch_assoc($conGrupo);
$comentario = utf8_decode($resGrupo['nom_cli']);

if($estadoUs=='-'): 
    $var = '1'; 
else: 
    $var = 'activo='.$estadoUs; 
endif;

//Valido si no hay empresas parecidas
$sqlUserRela = "SELECT cc_user, id_user, nombre, login, password, activo, comentario FROM user WHERE $var order by nombre";
$conUserRela = $bdDepen -> consulta("$sqlUserRela");	
$nro=1;
while($resUserRela = $bdDepen -> fetch_assoc($conUserRela)):
    $nombreUs=utf8_decode($resUserRela['nombre']);
    $cc_user=$resUserRela['cc_user'];
    $id_user=$resUserRela['id_user'];
    $login=$resUserRela['login'];
    $password=$resUserRela['password'];
    $activo=$resUserRela['activo'];
    $comentario=utf8_decode($resUserRela['comentario']);

    $array_usuario_rela[]=array('nro_userRela'=>$nro++, 'id_user_cta_userRela'=>$id_user, 'id_cta_fk_userRela'=>$id_cta_fk, 'cc_userRela'=>$cc_user, 'id_user_fk_userRela'=>$id_user_fk, 'nombre_plano_userRela'=>'', 'nombre_userRela'=>$nombreUs, 'login_userRela'=>$login, 'password_userRela'=>$password, 'activo'=>$activo, 'comentario_userRela'=>$comentario);

endwhile;

//Vista de la relación de datos
require("lista_usuarios_vista.php");
?>